﻿@charset "UTF-8";
/* =============== TYPE =============== */
a { color: #111111; text-decoration: none; }
a:hover { color: #fd153c; }
a:visited { color: #111111; }
a:active { color: #333333; }
a:focus { color: #333333; }

/*added white bg to revise xmas theme 12/17/2013 by borj*/
.main { margin: 0 auto; width: 960px; clear: both; background: white; }

.leaderboard { position: relative; clear: both; width: 960px; margin: 0 auto; }
.leaderboard.top { padding: 10px 0px; background: #ebebeb; }
.leaderboard a.btn-close { position: absolute; right: 10px; color: #acacac; font-size: 11px; }
.leaderboard a.btn-close:hover { color: #fd153c; }
.leaderboard a img { margin: 0 auto; }

/*added bg to revise xmas theme, original is white color background 12/17/2013 by borj*/
body { margin: 0;  font-family: "museo-sans", sans-serif, Helvetica;  }
ul, li, h1, h2, h3, p { margin: 0; padding: 0; list-style: none; }

p { font-size: 13px; }

h2 { padding-bottom: 5px; font-size: 20px; font-weight: 500; color: #7c7c7c; text-transform: uppercase; }

h3 { font-size: 13px; font-weight: 700; line-height: 1.5; }

a.arrow:hover { text-decoration: underline; }
a.arrow:before { content: "» "; color: #fd153c; }

img { display: block; border: none; }

span.meta { font-size: 11px; color: #707070; }

.left-panel { float: left; margin: 10px; width: 620px; }
.left-panel:after { clear: both; content: ""; display: table; margin-bottom: 60px; }

.right-panel { float: right; margin: 10px; padding-top: 20px; width: 300px; }
.right-panel:after { clear: both; content: ""; display: table; margin-bottom: 60px; }

/* =============== BASIC LAYOUT =============== */
/* Header */
.masthead { background: black; padding: 5px 0px; }
.masthead h1.logo a { float: left; display: block; width: 142px; height: 30px; padding-right: 8px; text-indent: -999em; background: url(https://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/abs-cbn-logo.png) no-repeat; }
.masthead.footer { padding: 0; height: 50px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-footer.png) repeat-x; }
.masthead.footer p { padding-top: 20px; float: left; color: white; font-size: 14px; font-weight: 300; }
.masthead.footer p span { color: #acacac; }

.sticky { width: 100%; position: fixed; bottom: -50px; z-index: 100; }

header.main { background: black; height: 50px; }
header.main nav { position: relative; float: left; }
header.main nav li { float: left; margin: 0px 15px; margin-left: 30px; list-style: none; }
header.main nav li > a { display: block; padding: 17px 0px; padding-bottom: 18px; color: white; font-size: 13px; font-weight: 700; text-transform: uppercase; }
header.main nav li > a:hover { color: #fd153c; }
header.main nav li > a.drop { padding-right: 12px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-arrow-nav.jpg) right 22px no-repeat; }
header.main nav li > a.drop:hover, header.main nav li > a.drop-hover { color: #fd153c; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-arrow-nav-red.jpg) right 22px no-repeat; }
header.main nav li .dropdown { display: block; display: none; position: absolute; z-index: 500; left: 0; width: 430px; height: 390px; font-size: 13px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-nav-opacity.png); -moz-box-shadow: 1px 0px 3px #cfcfcf; -webkit-box-shadow: 1px 0px 3px #cfcfcf; box-shadow: 1px 0px 3px #cfcfcf; }
header.main nav li .dropdown li { float: none; }
header.main nav li .dropdown li:first-child { margin-top: 10px; }
header.main nav li .dropdown a { width: 170px; padding: 0; padding-right: 10px; margin-bottom: 15px; font-weight: 500; color: #111111; text-transform: capitalize; }
header.main nav li .dropdown a:hover, header.main nav li .dropdown a.hovered { color: #fd153c; }
header.main nav li .dropdown .show-content { display: none; position: absolute; top: 10px; right: 0; width: 200px; height: 370px; padding-left: 10px; padding-right: 10px; border-left: 1px solid #e2e2e2; }
header.main nav li .dropdown .show-content .show p { margin: 5px 0px; }
header.main nav li .dropdown .show-content .show a { font-weight: 700; color: #fd153c; }
header.main nav li .dropdown .show-content .show span { color: #737373; }
header.main nav li .dropdown .show-content .episode { margin: 10px 0px; padding: 10px 0px; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; }
header.main nav li .dropdown .show-content .episode > span.label { font-size: 13px; }
header.main nav li .dropdown .show-content .episode a.title { display: block; margin-top: 5px; }
header.main nav li .dropdown .show-content .episode a.title:before { content: "» "; color: #fd153c; }
header.main nav li .dropdown .show-content .episode a.view-all { padding: 0; margin: 0; margin-top: 5px; width: auto; display: block; text-align: right; color: #fd153c; font-size: 11px; text-transform: lowercase; }

form.search { float: right; width: 190px; height: 27px; margin-top: 10px; margin-right: 20px; padding-left: 10px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-search.png) no-repeat; }
form.search input { border: none; margin-top: 5px; width: 150px; height: 15px; color: #e1e1e1; background: none; font-style: italic; }

/* Footer */
footer.main { clear: both; margin-top: 10px; font-size: 11px; color: #464646; }
footer.main .footer { background: #fafafa; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; }
footer.main .footer .footer-nav { float: left; width: 710px; padding: 20px; padding-left: 0; }
footer.main .footer .footer-nav a { float: left; margin: 0px 10px; font-size: 13px; font-weight: 700; }
footer.main .footer .footer-nav a.logo { float: left; margin-right: 10px; }
footer.main .footer .footer-nav a:hover { color: #fd153c; }
footer.main .footer form.search { margin-top: 15px; }
footer.main .footer .col3 { float: left; margin: 10px; width: 300px; min-height: 200px; margin-bottom: 20px; }
footer.main .footer .col3 h2 { margin-bottom: 5px; border: none; color: #7c7c7c; text-transform: capitalize; font-size: 13px; font-weight: 700; }
footer.main .footer .col3 ul { float: left; margin-right: 5px; width: 145px; }
footer.main .footer .col3 ul li a { display: block; margin-bottom: 5px; }
footer.main .footer .col3 a { color: #7c7c7c; font-size: 13px; font-weight: 300; }
footer.main .footer .col3 a:hover { color: #252525; }
footer.main .footer .col3 div.popular a img { float: left; margin-right: 10px; }
footer.main .footer .col3 div.popular a h3 { font-weight: 300; }
footer.main .footer .col3 div.footer-social-connect a { float: left; margin-right: 5px; display: block; width: 46px; height: 46px; text-indent: -999em; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icons-social-networks.png) no-repeat; }
footer.main .footer .col3 div.footer-social-connect a:hover { background-position: 0px -46px; }
footer.main .footer .col3 div.footer-social-connect a.twitter { background-position: -46px 0px; }
footer.main .footer .col3 div.footer-social-connect a.twitter:hover { background-position: -46px -46px; }
footer.main .footer .col3 div.footer-social-connect a.gplus { background-position: -92px 0px; }
footer.main .footer .col3 div.footer-social-connect a.gplus:hover { background-position: -92px -46px; }
footer.main .footer .col3 div.footer-social-connect span.like-count, footer.main .footer .col3 div.footer-social-connect span.follow-count { padding-top: 5px; display: block; font-size: 13px; color: #7c7c7c; }
footer.main .footer .col3 div.footer-social-connect .wrap { overflow: hidden; }
footer.main .footer .col3 div.footer-social-connect .fb-like { margin-top: -40px; }
footer.main .footer .col3 div.footer-social-connect .network { float: left; width: 150px; height: 45px; margin-bottom: 10px; }
footer.main .footer .footer-bottom { margin-top: 30px; padding-bottom: 10px; }
footer.main .footer .footer-bottom p { margin: 0px 10px; font-size: 11px; }
footer.main .footer .footer-bottom p a { margin-left: 10px; }
footer.main .footer .footer-bottom p:first-child { float: left; }
footer.main .footer .footer-bottom p:last-child { float: right; }

/*SOCIAL FOOTER*/
.footer-social { float: right; margin-top: 17px; }
.footer-social span { float: left; padding: 6px; color: #acacac; font-size: 13px; }
.footer-social a { margin: 0px 2px; float: left; display: block; width: 24px; height: 24px; text-indent: -999em; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/sprite-social-footer.jpg) no-repeat; }
.footer-social a:hover { background-position: 0px -24px; }
.footer-social a.twitter { background-position: -24px 0px; }
.footer-social a.twitter:hover { background-position: -24px -24px; }
.footer-social a.gplus { background-position: -48px 0px; }
.footer-social a.gplus:hover { background-position: -48px -24px; }
.footer-social a.email { background-position: -72px 0px; }
.footer-social a.email:hover { background-position: -72px -24px; }

/* =============== CONTENT DISPLAY =============== */
.content-display { position: relative; clear: both; content: ""; display: table; margin: 0px 10px; margin-bottom: 35px; width: 960px; overflow: hidden; }

.content-display.scroll .content-display-holder, .content-display.scroll .col6 { margin-left: 0px; }
.content-display.scroll .col6 { margin-top: 20px; }
.content-display.scroll a.arrow { position: absolute; bottom: 0px; right: 30px; font-size: 13px; font-weight: 700; }

.content-display .pagination { display: none; }
.content-display .pagination a { position: absolute; top: 23px; z-index: 1; display: block; width: 55px; height: 250px; text-indent: -999em; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/sprite-arrow.png) 0px 80px no-repeat; }
.content-display .pagination a.prev { left: -10px; }
.content-display .pagination a.prev:hover { background-position: -110px 80px; }
.content-display .pagination a.next { right: -10px; background-position: -55px 80px; }
.content-display .pagination a.next:hover { background-position: -165px 80px; }

.content-display-holder { margin: auto; width: 940px; overflow: hidden; }

.slider { width: 999999px; position: relative; }

section.col3 { float: left; margin-left: 20px; width: 300px; }
section.col3 h2 { color: #707070; border-bottom: 3px solid #fd153c; margin-bottom: 20px; font-size: 16px; font-weight: 700; }
section.col3 article { margin: 0px; }

.col3 article { position: relative; float: left; margin-left: 20px; width: 300px; height: 250px; }
.col3 article a { color: #acacac; }
.col3 article a:hover { color: #ffffff; }
.col3 article a div { position: absolute; z-index: 1; bottom: 0; padding: 10px; width: 280px; height: 55px; min-height: 55px; max-height: 55px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-title-opacity.png); }
.col3 article a div h3 { max-height: 40px; overflow: hidden; }
.col3 article a div span { padding-left: 0px; }

/*
section.col6 article { float: left; width: 140px; margin-right: 15px; }
section.col6 article span.count { position: absolute; padding: 3px 8px; color: #ffffff; font-size: 13px; background: #fd153c; }
section.col6 article div.digits { display: none; position: absolute; margin-top: 82px; padding: 2px 5px; width: 130px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-title-opacity.png); }
section.col6 article div.digits span { font-weight: 300; color: #ffffff; font-size: 11px; }
section.col6 article div.digits span.comment { margin-left: 5px; padding-right: 15px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-comment.png) right no-repeat; }
section.col6 article h3 { height: 55px; max-height: 55px; overflow: hidden; }
section.col6 article span.meta { padding-left: 0px; }
*/

section.col6 article, div.col6 article { float: left; width: 140px; margin-right: 20px; }
section.col6 article span.count, div.col6 article span.count { position: absolute; padding: 3px 8px; color: #ffffff; font-size: 13px; background: #fd153c; }
section.col6 article div.digits, div.col6 article div.digits { display: none; position: absolute; margin-top: 82px; padding: 2px 5px; width: 130px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-title-opacity.png); }
section.col6 article div.digits span, div.col6 article div.digits span { font-weight: 300; color: #ffffff; font-size: 11px; }
section.col6 article div.digits span.comment, div.col6 article div.digits span.comment { margin-left: 5px; padding-right: 15px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-comment.png) right no-repeat; }
section.col6 article h3, div.col6 article h3 { height: 55px; max-height: 55px; overflow: hidden; }
section.col6 article span.meta, div.col6 article span.meta { padding-left: 0px; }



.col3 article:first-child, section.col3:first-child { margin-left: 0; }

section.all-content { position: relative; margin: 30px 0px; }
section.all-content.all-content:after { clear: both; content: ""; display: table; }
section.all-content h2 { padding-top: 5px; margin-left: 10px; margin-bottom: 20px; font-size: 24px; font-weight: 900; }
section.all-content article { position: relative; float: left; margin: 10px; margin-top: 5px; margin-bottom: 15px; width: 300px; height: 250px; color: #ffffff; }
section.all-content article div { position: absolute; z-index: 1; bottom: 0; padding: 10px; width: 280px; height: 55px; min-height: 55px; max-height: 55px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-title-opacity.png); }
section.all-content article div span.views, section.all-content article div span.comment, section.all-content article div p, section.all-content article div a.view-more { display: none; }
section.all-content article div h3 { max-height: 40px; overflow: hidden; }
section.all-content article:hover div { padding: 10px; width: 280px; height: 230px; min-height: 230px; max-height: 230px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-title-opacity-white.png); -moz-box-shadow: 0px 0px 5px #a3a3a3; -webkit-box-shadow: 0px 0px 5px #a3a3a3; box-shadow: 0px 0px 5px #a3a3a3; }
section.all-content article:hover div h3 { color: #111111; margin-bottom: 5px; }
section.all-content article:hover div span.meta, section.all-content article:hover div p, section.all-content article:hover div a.view-more { display: block; }
section.all-content article:hover div p { margin: 15px 0px; color: #707070; font-size: 13px; font-weight: 300; line-height: 1.5; }
section.all-content article:hover div span.views, section.all-content article:hover div span.comment { display: inline; font-weight: 300; color: #707070; font-size: 11px; }
section.all-content article:hover div span.comment { margin-left: 5px; padding-right: 15px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-comment-dark.png) right no-repeat; }
section.all-content article:hover div a.view-more { text-align: right; color: #fd153c; font-size: 11px; text-transform: lowercase; }
section.all-content article:hover div a.view-more.view-more:before { content: "» "; color: #fd153c; }
section.all-content .pagination { clear: both; padding-top: 30px; padding-bottom: 20px; text-align: center; }
section.all-content .pagination span { font-size: 13px; font-weight: 700; margin-right: 15px; }
section.all-content .pagination a { display: inline; margin: 0px 3px; font-size: 13px; font-weight: 700; line-height: 20px; }
section.all-content .pagination a.prev, section.all-content .pagination a.next { display: inline-block; width: 20px; height: 20px; text-indent: -999em; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/sprite-photo-arrow.jpg); }
section.all-content .pagination a.prev:hover { background-position: 0px -20px; }
section.all-content .pagination a.next { background-position: -20px 0px; }
section.all-content .pagination a.next.next:hover { background-position: -20px -20px; }

/*CAROUSEL*/
.main-carousel section.viewport { position: relative; width: 960px; height: 390px; background-color: black; overflow: hidden; }
.main-carousel section.viewport .content { position: absolute; width: 960px; height: 390px; right: -960px; }
.main-carousel section.viewport .content #content-desc { position: relative; width: 425px; top: -375px; left: 35px; }
.main-carousel section.viewport .content #content-desc #logo { padding: 10px 0px; display: block; position: relative; }
.main-carousel section.viewport .content #content-desc #timeslot { position: relative; padding: 10px 0px; color: #ffffff; font-weight: 500; font-size: 22px; line-height: 26px; text-shadow: 1px 1px #000000; }
.main-carousel section.viewport .content #content-desc #desc { position: relative; padding: 10px 0px; font-size: 14px; font-weight: 100; color: #e1e1e1; text-shadow: 1px 1px #000000; }
.main-carousel section.viewport .content #content-desc #btn_view { position: relative; padding-top: 3px; padding-right: 20px; padding-bottom: 3px; color: #ffffff; font-size: 11px; text-decoration: none; text-transform: uppercase; }
.main-carousel section.viewport:first-child .active { right: 0; }
.main-carousel ul#selector { position: relative; height: 10px; margin: 0; padding: 0; list-style: none; bottom: 0; background-color: #000; }
.main-carousel ul#selector li { background-color: #898989; width: auto; border-left: 1px solid #111; height: 10px; float: left; }

.main-carousel ul#selector li:hover, .main-carousel ul#selector li.active { background-color: #fd153c; }
.main-carousel ul#selector li a { display: block; height: 100%; background-color: transparent; border: 0; font: 0/0 a; color: transparent; text-shadow: none; text-decoration: none; }

/* =============== UTILITY PAGES =============== */
.breadcrumb { border-bottom: 1px solid #ececec; margin-bottom: 20px; }
.breadcrumb a { padding-right: 11px; font-size: 11px; color: #636363; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-breadcrumb-divider.gif) right 2px no-repeat; }

section.static { margin: 10px; margin-bottom: 20px; min-height: 350px; }
section.static h2 { font-size: 24px; font-weight: 700; }
section.static h3 { margin-top: 20px; margin-bottom: 10px; font-size: 16px; font-weight: 500; }
section.static p { clear: left; display: block; margin-top: 15px; line-height: 1.7; color: #3f3f3f; }
section.static p strong { display: block; text-transform: uppercase; }
section.static p.alert { margin: 20px 0px; font-size: 24px; font-weight: 900; }
section.static img { float: left; margin-right: 15px; margin-bottom: 30px; }
section.static span { width: 620px; margin: 0; font-size: 14px; display: block; color: #3f3f3f; }
section.static span a, section.static a.return { color: #3f3f3f; }
section.static span a:hover, section.static a.return:hover { color: #fd153c; }
section.static span:nth-of-type(2) { margin: 20px 0px; }
section.static a.return { font-size: 13px; }
section.static iframe { margin-bottom: 30px; float: right; background: #e1e1e1; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
section.static ul { padding: 10px 40px; }
section.static ul li { padding: 5px 0px; color: #3f3f3f; font-size: 13px; list-style-type: circle; }

/*KAPAMILYA PAGE*/
.kapamilya-content { margin-bottom: 20px; }
.kapamilya-content h2 { font-size: 24px; font-weight: 700; }
.kapamilya-content img { margin: 10px 0px; }

.kapamilya-accounts { margin-top: 20px; }
.kapamilya-accounts h3 { border-top: 1px solid #fd153c; padding: 10px 0px; color: #fd153c; }
.kapamilya-accounts li { font-size: 12px; }

/*FILTER DROPDOWN*/
.filter { margin: 20px 0px; }
.filter.updates { position: absolute; top: 0; right: 0; margin: 0; }
.filter.updates div.left { float: left; margin: 0px 10px; }
.filter .filtered { padding: 10px; width: 120px; height: 15px; background: #ffffff; font-size: 13px; -moz-box-shadow: 0px 0px 3px #707070; -webkit-box-shadow: 0px 0px 3px #707070; box-shadow: 0px 0px 3px #707070; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-arrow-down.gif) right no-repeat; }
.filter .filtered:hover { cursor: pointer; }
.filter .selector { display: none; position: absolute; z-index: 20; margin-top: 1px; padding: 10px; width: 120px; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-drop-opacity.png); -moz-box-shadow: 0px 0px 3px #707070; -webkit-box-shadow: 0px 0px 3px #707070; box-shadow: 0px 0px 3px #707070; }
.filter .selector dl { margin: 0; font-size: 13px; margin-top: 10px; padding-top: 10px; border-top: 1px dotted #acacac; }
.filter .selector dl:first-child { border: none; margin: 0; padding: 0; }
.filter .selector dl dt { padding: 8px 0px; color: #acacac; font-weight: 300; }
.filter .selector dl dd { margin: 0; padding: 8px 0px; }
.filter .selector dl dd:hover { color: #f7153b; cursor: pointer; }
.filter .selector dl dd.selected { background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-selected.png) right center no-repeat; }

/* =============== REGISTRATION FORM =============== */
/*UNIVERSAL LOGIN*/
.main { position: relative; }
.main .universal-login { position: absolute; top: 0; right: 0; }
.main .universal-login a { font-size: 11px; color: white; padding: 0px 8px; /*border-left: 1px solid white;*/ }
.main .universal-login a:hover { color: #ff3706; }
.main .universal-login a:first-child { border: none; }

form input { padding: 2px 5px; margin-bottom: 15px; width: 210px; height: 18px; border: 1px solid #dad8d8; }
form input[type="submit"] { padding: 0px 15px; width: auto; min-width: 80px; height: 20px; border: none; color: white; text-transform: uppercase; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-submit-btn.jpg) repeat-x; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0px 2px 5px #a3a3a3; -webkit-box-shadow: 0px 2px 5px #a3a3a3; box-shadow: 0px 2px 5px #a3a3a3; }
form input[type="submit"]:hover { cursor: pointer; background-position: 0px -20px; }
form label { padding-bottom: 2px; display: block; font-size: 13px; font-weight: 700; color: #383838; }
form span { padding: 10px; color: #969696; font-size: 11px; }

/*SOCIAL BUTTONS*/
.social-buttons { margin: 30px 0px; margin-bottom: 30px; text-align: center; }
.social-buttons span { margin: 20px 0px; display: block; color: #383838; }
.social-buttons a { margin: 0px 8px; margin-bottom: 20px; display: inline-block; width: 180px; height: 38px; text-indent: -999em; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/sprite-social-buttons.png) no-repeat; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-box-shadow: 0px 2px 5px #a3a3a3; -webkit-box-shadow: 0px 2px 5px #a3a3a3; box-shadow: 0px 2px 5px #a3a3a3; }
.social-buttons a.facebook:hover { background-position: -180px 0px; }
.social-buttons a.twitter { background-position: 0px -38px; }
.social-buttons a.twitter:hover { background-position: -180px -38px; }
.social-buttons a.yahoo { background-position: 0px -76px; }
.social-buttons a.yahoo:hover { background-position: -180px -76px; }
.social-buttons a.google { background-position: 0px -114px; }
.social-buttons a.google:hover { background-position: -180px -114px; }

/*LIGHTBOX*/
.overlay { position: absolute; z-index: 500; top: 0; left: 0; width: 100%; background: black; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }

.log-box { display: none; position: fixed; top: 15%; left: 50%; z-index: 600; margin-left: -270px; width: 540px; }
.log-box a { font-size: 11px; text-decoration: underline; }
.log-box a:hover { text-decoration: none; }
.log-box a.lightbox-close { position: absolute; top: 8px; right: 8px; display: block; width: 12px; height: 12px; text-indent: -999em; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/icon-btn-close.jpg) no-repeat; }
.log-box a.lightbox-close:hover { background-position: 0px -12px; }
.log-box h2 { padding: 0; width: 100%; height: 50px; text-indent: -999em; background: url(http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages/bg-login-header.jpg) black top left no-repeat; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; }
.log-box #login { padding: 30px; background: #f8f8f8; }
.log-box #login .social-buttons { float: left; margin: 0; margin-right: 32px; width: 215px; text-align: left; border-right: 1px solid #dad8d8; }
.log-box #login .social-buttons span { margin-top: 0; }
.log-box #login .social-buttons a { margin: 5px 0px; }
.log-box form.login { float: left; width: 230px; }
.log-box form.login h3 { font-size: 16px; font-weight: 500; color: #383838; padding-bottom: 5px; }
.log-box form.login p { font-size: 11px; font-weight: 600; color: #636363; padding-top: 3px; padding-bottom: 20px; }
.log-box form.login p.alert { padding-bottom: 5px; font-style: italic; font-weight: 400; color: #f7153b; }
.log-box form.login input.field { width: 200px; }
.log-box form.login input[type="checkbox"] { float: left; width: auto; height: auto; margin-right: 5px; margin-bottom: 0; }
.log-box form.login div { clear: both; display: inline; margin-right: 15px; }
.log-box form.login a.forgot { color: #636363; }
.log-box p.footer { padding: 15px 0px; text-align: center; color: #383838; background: #eaeaea; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }
.log-box p.footer a { font-size: 13px; color: #f7153b; }

.registration { padding-top: 20px; min-height: 350px; }
.registration h2 { font-size: 24px; font-weight: 900; text-transform: capitalize; }
.registration p { padding-top: 10px; padding-bottom: 30px; font-size: 16px; color: #383838; }
.registration p.reminder { width: 455px; padding: 15px 10px; margin: 15px 0px; color: #4d8fcb; border: 1px solid #4d8fcb; font-size: 13px; font-weight: 300; background: #d1e4f3; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.registration p.small { padding: 0; padding-bottom: 15px; color: #969696; font-size: 13px; font-weight: 300; }
.registration p.small a { color: #f7153b; text-decoration: underline; }

form.register { margin: 0 auto; padding: 20px; margin-bottom: 60px; width: 740px; background: #f6f6f6; border: 1px solid #e5e4e1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
form.register .float { clear: none; width: auto; }
form.register span { float: left; }
form.register label { margin: 5px 0px; clear: left; padding: 5px 10px; float: left; width: 240px; text-align: right; }
form.register label[for="male"] { margin-right: 20px; }
form.register input { float: left; width: 140px; margin: 5px 0px; }
form.register input[type="text"]:first-of-type { width: 300px; }
form.register input[type="radio"] { margin-top: 10px; width: auto; height: auto; }
form.register input[type="checkbox"] { clear: left; margin: 15px 0px; margin-left: 240px; float: left; width: auto; }
form.register select { float: left; margin: 8px 0px; margin-right: 10px; height: 18px; }
form.register p { float: left; font-size: 11px; margin: 15px 0px; padding: 0px 10px; }
form.register div { text-align: center; clear: both; }
form.register div input { float: none; }
form:after { content: ""; display: table; clear: both; }

/*ERROR PAGE*/
.error { position: relative; }
.error .message { width: 960px; position: absolute; bottom: 60px; color: #ffffff; text-align: center; }
.error .message h1 { padding: 20px; margin: 0 auto; width: 860px; font-size: 80px; text-transform: uppercase; line-height: 65px; text-shadow: 0px 0px 30px #000000; }
.error .message p { padding: 20px 170px; font-size: 16px; font-weight: 100; background: url(../images/divider.png) top center no-repeat; }
.error .message .connected { margin-top: 20px; margin-bottom: 50px; }
.error .message .connected a { margin: 0px 5px; display: inline-block; width: 180px; height: 38px; text-indent: -999em; background: url(../images/error-social-buttons.png) no-repeat; }
.error .message .connected a.home:hover { background-position: -180px 0px; }
.error .message .connected a.facebook { background-position: 0px -38px; }
.error .message .connected a.facebook:hover { background-position: -180px -38px; }
.error .message .connected a.twitter { background-position: 0px -76px; }
.error .message .connected a.twitter:hover { background-position: -180px -76px; }
.error .footer { padding-top: 10px; height: 25px; }
.error .footer p { margin: 0px 10px; font-size: 11px; }
.error .footer p a { margin-left: 10px; }
.error .footer p:first-child { float: left; }
.error .footer p:last-child { float: right; }

/* =============== OTHERS =============== */
.clearfix, .main { *zoom: 1; }

.clearfix:before, .clearfix:after, .main:before, .main:after { content: ""; display: table; }

.clearfix:after, .main:after { clear: both; }

/*PROMPTER*/
a.cta { float: left; padding-top: 2px; color: #65d0f2; font-size: 14px; font-weight: 500; }
a.cta:hover { color: #aeebff; }
a.cta:after { content: " »"; color: #fd153c; }

/* =============== OTHERS =============== */
.clearfix, .main { *zoom: 1; }

.clearfix:before, .clearfix:after, .main:before, .main:after { content: ""; display: table; }

.clearfix:after, .main:after { clear: both; }



/* added by borj 12/17/2013 */
.masthead .main{ background-color: black;  }

#sticky-footer .main { background-color: black; }

.mast

/*
prod: 
http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages

local: 
http://azuretv2devewu00sca63.blob.core.windows.net/abscbnimages
*/